<?php
	require_once( $GLOBALS["site_root"] . "/includes/widgets/AdminAjaxTable.inc.php" );

	class AdminJobQuotes extends AdminAjaxTable {
		public function __construct( $id , $parent ) {
			parent::__construct( $id , $parent );
			$this->sTableName = "job_quotes";
		}

		public function fieldsClause() {
			return sprintf( "job_quote_id as id" );
		}

		public function render() {
			if ($this->sRendered) return $this->sRendered;
			return parent::render();
		}

	}
?>
